





body {
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: rgba(0, 0, 0, 0.85);
  letter-spacing: 1px;
  text-align:justify;
}


a{
  text-decoration:none !important;
  text-underline-offset: 5px;
  padding:6px !important;
}

p{
    font-size:1.3rem;
}

.footer_links{
  padding:5px;
}

.deep_blue{
  background-color: rgba(13,110,253,0.99);
}

.shawdy_blue{
  filter: drop-shadow(1px 1px 0px rgba(13,110,253, 1));
}

.shadow_bottom{
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
}


.bold{
  font-weight:600;
  letter-spacing: 2px;
}

.background_image{
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;  
}



.navbar .dropdown-menu {
    left: 50%;
    transform: translateX(-50%);
}
